<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="com.google.protobuf" xmlns="urn:jboss:module:1.9">
    <properties>
        <property name="jboss.api" value="private"/>
    </properties>

    <resources>
        <artifact name="com.google.api.grpc:proto-google-common-protos:2.0.1"/>
        <artifact name="com.google.protobuf:protobuf-java:4.28.3"/>
        <artifact name="com.google.protobuf:protobuf-java-util:4.28.3"/>
        <artifact name="io.perfmark:perfmark-api:0.23.0"/>
    </resources>

    <dependencies>
        <module name="com.google.guava"/>
        <module name="java.logging"/>
    </dependencies>
</module>
